Bug 1269668 - expendable is displaying most of messages like untranslated in Catalan
expendable is displaying most of messages like untranslated in Catalan
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: expendable (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-07 17:46 EDT by Robert Antoni Buj Gelonch
Modified: 2016-12-20 09:55 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:55:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Antoni Buj Gelonch 2015-10-07 17:46:40 EDT
$rpm -q -i expendable
Name        : expendable
Version     : 0.0.10
Release     : 3.fc23
Architecture: noarch
Install Date: dt 29 set 2015 06:19:20 CEST
Group       : Applications/Productivity
Size        : 541256
License     : GPLv2+
Signature   : RSA/SHA256, dv 26 jun 2015 05:04:07 CEST, Key ID 32474cf834ec9cba
Source RPM  : expendable-0.0.10-3.fc23.src.rpm
Build Date  : dc 17 jun 2015 08:11:02 CEST
Build Host  : arm02-builder03.arm.fedoraproject.org
Relocations : (not relocatable)
Packager    : Fedora Project
Vendor      : Fedora Project
URL         : https://fedorahosted.org/expendable/
Summary     : Home finances modeling program
Description :
This is a program for modelling home finances. In particular, it can
be used to work how long it will take to pay back a mortgage if a
linked "offset" facility is available.  Offset accounts are like
savings accounts, but instead of accruing interest they reduce the
amount of interest charged for the mortgage by offsetting the loan
amount.
Comment 1 Tim Waugh 2015-10-12 10:53:15 EDT
But you are seeing some messages in Catalan? Could you give an example of one that is not translated?
Comment 2 Robert Antoni Buj Gelonch 2015-10-12 15:53:14 EDT
The following items are shown in English on left panel.
Rate:
Loan amount:
Offset amount:
My Mortgage


Tabs - Only the first navigation tab shows messages in Catalan.
My Mortgage .. Regular Savings [English]
Comment 3 Fedora End Of Life 2016-11-24 07:43:38 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2016-12-20 09:55:04 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.